@media screen and (min-width:1024px){
     body#home .listing .photo-desc p.bedrooms{background: url("../images/icons/bed-grey-s.png") no-repeat scroll left bottom transparent;padding-left: 26px;}
body#home .listing .photo-desc p.bathrooms{background: url("../images/icons/bath-grey-s.png") no-repeat scroll left bottom transparent;padding-left: 24px;}
body#home .listing .photo-desc p.carspaces{background: url("../images/icons/car-grey-s.png") no-repeat scroll left bottom transparent;padding-left: 28px;}
    #home .listing .photo-desc .rooms p {font-size: 14px; margin-top: 7px;}
    #home .listing .photo-desc .rooms .logo {width: 25%;}
}
@media screen and (min-width:1px) and (max-width:1190px) {
	.wrap, .main-wrap, #office div#office{width:94.7266%; padding:0 1.95312%;}
     body#property #tabs ul.media-tabs.stick {width:90.8204%; padding:0;}
    .homepage .slider .wrapper.cycle-slide .desc .wrap {padding: 0 5%;width: 90%}
}

@media screen and (min-width:1px) and (max-width:799px) {
	.homepage .map img { display:block; width:100%; }
	.homepage .map, .homepage .articles .ads .advertorials .partners { /*display:none;*/ }
	.homepage .ads .advertorials .tile .AdWidget_HTMLWidget { float:none; width:auto; margin:0 0 20px; padding:0 0 15px; border-bottom:1px dotted #DDDDDD; }
	.ads .advertorials .tile .AdWidget_HTMLWidget div { display:inline-block; width:100%; }
	.ads .advertorials .tile .AdWidget_HTMLWidget img { float:left; width:120px; margin:0 10px 10px 0; }
	.ads .advertorials .list .AdWidget_HTMLWidget img { width:120px; }
	div.action-buttons p { float:none; width:auto; }
	.map-walkscore #walk_score { overflow:hidden; }
	.offices .office .logo img { width:100px; height:auto; }
	.offices .office p { float:none; }
	.offices .office p.links { margin:0 0 10px; }
	#commentform p label { float:none; width:auto; display:block; font-weight:bold; margin:0 0 5px; }
	#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0; }
}

@media screen and (min-width:1px) and (max-width:737px) {
	.homepage .quick-search, .search-keyword input[type="text"], .search-keyword input[type="submit"],
	.homepage .articles .links, .homepage .articles .ads, .homepage .articles .ads .advertorials, 
	.property div[role="main"], .property aside.sidebar[role="complementary"], .media #main-image { float:none; width:auto; }	
	#header { margin:0 0 20px; }
	#header hgroup { height:auto; }
	#header h1.logo {display: inline-block;float: none; width:100%; text-align: center; }
	#header h1.logo img { display: inline-block; width: 180px;}
	#header nav[role="navigation"] { position:static; border-bottom:none; display: none;}
	#header ul.top-nav { display:none; }
    .nav-toggle i {background: url("../images/icons/toggle.png") no-repeat scroll 0 0 transparent;}
.nav-toggle.drop i {background: url("../images/icons/toggle.png") no-repeat scroll -24px 0 transparent;}
	#header nav[role="navigation"] ul.menu li { float:none; margin:0; }
	#header nav[role="navigation"] ul.menu a {background: none repeat scroll 0 0 #434544;border-bottom: 1px solid #979998;border-radius: 0;padding: 15px 20px;	}
	#header nav[role="navigation"] ul.menu li:hover a, #header nav[role="navigation"] ul.menu li.current_page_item a {background: none repeat scroll 0 0 #fd9b06;border-bottom: 1px solid #fd9b06;}
	.homepage .articles .ads .banners { display:none; }
	.homepage .search, .homepage .articles { padding:3.33333% 0; }
    .direction a {top: 50%;height: 50px; width: 40px;}
    .direction a i{font-size: 30px;height: 50px;line-height: 50px;}
    .homepage .slider .wrapper.cycle-slide .desc{bottom: 15%;}
    .homepage .slider .wrapper.cycle-slide .desc .wrap {width: 75%;}
    .homepage .search.desktop {display: none;}
	.homepage .search{position: relative;}
    form#search_quick .ptype, form#search_quick .type, form#search_quick label, form#search_quick .search-keyword{width: 100%;}
    .txtKeyword ul.token-input-list {margin-bottom: 20px;
    position: relative;
    width: 100%;}
    form#search_quick .txtKeyword{text-align: center;}
    form#search_quick .txtKeyword input[type="submit"] {
    display: inline-block;
    float: none;width: 150px;
}
    .homepage .slider .wrapper.cycle-slide > .wrap {width: 75%;}
	.homepage .slider .wrapper.cycle-slide > .wrap .headline {font-size: 24px;line-height: 30px;text-align: left;}
	.homepage .slider .wrapper.cycle-slide > .wrap .address {font-size: 16px;text-align: left;}
    .homepage .slider .wrapper.cycle-slide > .wrap .rooms{text-align: left;}
    .homepage .slider .wrapper.cycle-slide > .wrap .room{height: 30px;margin-right: 5px; margin-left: 0; font-size: 14px;}
    .homepage .slider .wrapper.cycle-slide > .wrap .carspaces{background: url("../images/icons/car-w.png") no-repeat scroll center center transparent; width:25px;}
    .homepage .slider .wrapper.cycle-slide > .wrap .bedrooms{background: url("../images/icons/bed-w.png") no-repeat scroll center center transparent; width:21px;}
    .homepage .slider .wrapper.cycle-slide > .wrap .bathrooms{background: url("../images/icons/bath-w.png") no-repeat scroll center center transparent; width:20px;}
    .homepage .slider .wrapper.cycle-slide > .wrap .room-number{background-color: rgba(7, 19, 18, 0.5); border-radius: 25px;font-size: 14px;font-weight: bold;height: 30px;line-height: 28px;margin-right: 5px; margin-left: 0;text-align: center;width: 30px;}
    .homepage .slider .wrapper.cycle-slide > .wrap .button{text-align: left;}
    .homepage .slider .wrapper.cycle-slide a.discover {float: left;font-size: 16px;height: 45px;line-height: 40px;width: 120px;}
	.search-keyword p.info { padding:10px 0 0; }
	.search-keyword p.txtKeyword { padding:10px 0; }
	.search-keyword input[type="text"] { display:block; width:92.8571%; margin:0 0 10px; padding:3.57143%; }
	.quick-search ul.search-forms li { float:none; width:auto; margin:0 0 10px; }
	.sugBoxSuburb { width:99.4%; top:121px; }
	.homepage .quick-search input[type="submit"] { display:block; width:100%; }
	.homepage .articles .links .widget { padding:0 0 20px; border-bottom:1px dotted #DDDDDD; }
	.ads .advertorials .list .AdWidget_HTMLWidget img { width:100px; }
	.ads .advertorials .tile .AdWidget_HTMLWidget.even { margin:0 0 20px; }
	.ads .advertorials .tile .AdWidget_HTMLWidget img { width:100px; }
	
	aside.sidebar.left[role="complementary"] { display:none; }
	aside.sidebar.right[role="complementary"] { display:none; }
	div[role="main"] { float:none; width:100%; margin:0; }
	.search-toolbar .info, .search-toolbar .tools, .search-toolbar ul.tabs-nav, 
	.search-toolbar .info p, .search-toolbar ul.tabs-nav li, .search-toolbar .paging, .pagination a, 
	.search-toolbar .sort, .search-toolbar .sort label, .search-toolbar .sort select, .realty.office .search-toolbar .num {}
	.search-toolbar .info p, .realty.office .search-toolbar .num {}
	.search-toolbar ul.tabs-nav { padding:5px 0 3px; border-bottom:1px dotted #DDDDDD; text-align:center; }
	.search-toolbar ul.tabs-nav li { display:inline; margin:0; padding:0; border:none; }
	.search-toolbar ul.tabs-nav li a { display:inline-block; padding:5px; }
	.search-toolbar .paging, .search-toolbar .sort { }
	.search-toolbar .search-toggle { display:none; padding:10px 0 0; text-align:center; cursor:pointer; }
	.listing-tools.bottom { text-align:center; }
	.listing-tools.bottom > div.right { float:none; }
	.pagination a { display:inline-block; }
	.pagination a.text { position:relative; top:1px; }
	aside.sidebar.left[role="complementary"] { float:none; width:auto; }
	#sidebar #search_quick { padding:10px; background:#F8F8F8; border:1px solid #E8E8E8; }
	#sidebar ul.search-forms label { font-weight:bold; }
	.property aside.sidebar[role="complementary"] { display:block; }
	.property .AdWidget_ImageWidget { display:none; }
	div#office { margin:0 0 10px; }
	.realty.office .search-toolbar .sort { padding:10px 0 0; border-bottom:none; }
	#blog aside.sidebar.left[role="complementary"] { display:block; margin:50px 0 0; }
    body#property #tabs #tab-content #tab_features .headline { font-size: 24px;}
    body#property #tabs {font-size: 16px;}
}

@media screen and (min-width:351px) and (max-width:671px) {
	#header h1.logo img { width:auto; }
	.homepage .articles .links { display:inline-block; width:100%; }
	.homepage .articles .links .widget { float:left; width:50%; }
	.contact-agent .overview { width:55%; }
}

@media screen and (min-width:1px) and (max-width:351px) {
	.contact-agent .agent, .contact-agent .office { float:none; width:auto; }
	.offices .office .logo, .offices .office .name-address, div#office .details, div#office .map { float:none; }
	.listing article { padding:2.321%; }
	.listing .details { width:51.326%; }
	.listing header { text-align:center; line-height:normal; }
	.listview .controls { display:none; }
	.contact-agent .agent { margin:0 0 20px; }
	.contact-agent .image { width:29.333%; margin:0 10px 0 0; }
	.recent-sales table .col-room { display:none; }
	.offices .office .logo { margin:0 0 10px; }
	.offices .office p.links a { display:block; padding:0; font-size:1em; }
	.offices .office p.address { font-size:1em; }
	div#office .map #map_canvas { margin:20px 0 0; width:100% !important; }
}

@media screen and (min-width:738px){
    .desktop {display: block;} .mob {display: none;}
#header nav[role="navigation"]{display:block}
#header nav[role="navigation"] ul.menu li.drop > ul.sub-menu {max-height: 1000px;transition-duration: 1s; display: block;}
#header nav[role="navigation"] ul.menu li ul.sub-menu{
    background: url("../images/dropdown-sub.png") no-repeat scroll 10px 5px transparent;
    display: none;
    padding: 10px 0 0;
    position: absolute;
    top: 30px;
    width: 200px !important;max-height:0; overflow:hidden; transition-duration:1s;}
#header nav[role="navigation"] ul.menu li ul.sub-menu li{background-color: #fd8204;
    margin: 0;
    padding: 5px 5px 0;
    width: 100%;}
#header nav[role="navigation"] ul.menu li ul.sub-menu li.first{border-radius: 5px 5px 0 0;}
#header nav[role="navigation"] ul.menu li ul.sub-menu li.last{border-radius: 0 0 5px 5px;
    padding-bottom: 5px;}
#header nav[role="navigation"] ul.menu li ul.sub-menu li a{background-color: #fd8f1e; padding: 5px 10px; border-radius: 5px;}
#header nav[role="navigation"] ul.menu li ul.sub-menu li a:hover{background-color: #76c7c0;}
    .toggle-subnav i {float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-left: 10px;}
    .sub-menu i {float: left;
    line-height: 20px;
    margin-right: 10px;}
    .mobile-search-icon {right: 40px;top: 8px;}
}
@media screen and (max-width:1180px) {
    /*.media #thumbnails {height: 120px;margin: 0 auto 10px;overflow: hidden;padding: 0 1.95312%;position: relative;width: 94.7266%;}*/
}
@media screen and (min-width:1025px) {
    #tab-content #tab_opens ul li.opentimes_2, #tab-content #tab_opens ul li.opentimes_5, #tab-content #tab_opens ul li.opentimes_8, #tab-content #tab_opens ul li.opentimes_11, #tab-content #tab_opens ul li.opentimes_14, #tab-content #tab_opens ul li.opentimes_17, #tab-content #tab_opens ul li.opentimes_20, #tab-content #tab_opens ul li.opentimes_23 {border-right: none;}
    body#office #list_format .listing {width: 50%!important;}
    body#office #list_format .large-block-grid-3 > li:nth-of-type(3n+1) {
    clear: none;
}
}
@media screen and (max-width:1024px) {
    form#search_quick label {margin-right: 8px;margin-left: 8px;}
    #tab_agent .agent .info {border-right: medium none;height: auto;padding: 0 0.9375rem;position: relative;}
    #tab_agent .agent .image {border: 1px solid #e0e0e0;float: left;height: 250px;}
    #tab_agent .agent .info-office {height: auto;padding: 30px 0 0;position: relative;}
    #tab_agent .agent .info-office p.email {bottom: auto;float: right;padding: 0 0.9375rem;position: relative;width: 50%;}
    #tab_agent .agent .info-office .logo {float: left;padding-top: 15px;width: 50%;}
    .website > a {color: #33cccc;text-decoration: underline;}
    body#property #tabs #tab-content #tab_features .feature-left .desc {border-bottom: 1px solid #e0e0e0;border-right: medium none;padding: 0 0 60px;}
    body#property #tabs #tab-content #tab_features .feature-right {padding: 60px 0 0;}
    .property-table ul.rooms {display: none;}
    form#search_quick .sbOptions {width: 100.5%;}
    #tab-content #tab_opens ul li.opentimes_1, #tab-content #tab_opens ul li.opentimes_3, #tab-content #tab_opens ul li.opentimes_5, #tab-content #tab_opens ul li.opentimes_7, #tab-content #tab_opens ul li.opentimes_9, #tab-content #tab_opens ul li.opentimes_11, #tab-content #tab_opens ul li.opentimes_13, #tab-content #tab_opens ul li.opentimes_15, #tab-content #tab_opens ul li.opentimes_17, #tab-content #tab_opens ul li.opentimes_19, #tab-content #tab_opens ul li.opentimes_21, #tab-content #tab_opens ul li.opentimes_22 {border-right: none;}
    .latest .photo .photo-wrap .overlay, #list_format .listing .photo-wrap .overlay {display: none;}
    .dashboard-subnav ul li {border-left: 1px solid #e0e0e0;width: 100%;}
    body#office #list_format .listing {width: 100%!important;}
}
@media screen and (min-width:1024px) and (max-width:1180px) {
    form#search_quick .sbSelector {font-size: 14px;}
    .search form#search_quick ul.search-forms > li.allbaths .sbSelector, .search form#search_quick ul.search-forms > li.allbeds .sbSelector, .search form#search_quick ul.search-forms > li.allcars .sbSelector {padding-left: 2.5rem;background-position: 0.6rem center;}
}
@media screen and (min-width:738px) and (max-width:840px) {
    #header nav[role="navigation"] ul.menu a {padding: 5px 8px;font-size: 11px;}
    #header nav[role="navigation"] ul.menu li {margin: 0;}
    #header ul.top-nav li a {font-size: 11px;height: 26px;line-height: 26px;width: 100px;}
    #header ul.top-nav li span {height: 16px;line-height: 16px;margin-left: 5px;}
}
@media screen and (min-width:841px) and (max-width:990px) {
    #header nav[role="navigation"] ul.menu a {padding: 5px 10px;font-size: 12px;}
    #header nav[role="navigation"] ul.menu li {margin: 0;}
}
@media screen and (max-width:767px) {
    .page-id-18 #property_search .keywords {
        width: 100%;
        margin: 5px 0;
        padding-right: 0;
        float: none;
    }
    .page-id-97 #property_search .keywords { /*home*/
        width: 100%;
        padding: 5px 0;
    }
    .page-id-18 #property_search .list_.search {
        width: 100%;
        margin: 5px 0;
        padding-left: 0;
        float: none;
    }
    .page-id-18 #property_search p.search_btn.button {
        width: 200px;
        margin: 0 auto;
        float: none;
    }
}
@media screen and (max-width:737px) {
    .mob {display: block;} .desktop {display: none;}
    #header .tag-image{display:none;}
    #header h1.logo {display: inline-block;float: none; width:100%; text-align: center; }
	#header h1.logo img { display:block; width: 160px; margin:0 0 0 40px}
    #footer .copyright, #footer ul.menu {}
    .nav-toggle {left: 8px;top: 8px;}
    .mobile-search-icon {right: 0; top: 7px;}
    #header nav[role="navigation"] {padding: 0;}
    #header nav[role="navigation"] .wrap {padding: 0;width: 100%;}
    #header nav[role="navigation"] ul.menu li ul.sub-menu{ max-height:0; overflow:hidden; transition-duration:1s;background-color: #fd8204}
    #header nav[role="navigation"] ul.menu li.drop > ul.sub-menu {background-color: #fd8204;max-height: 1000px;padding: 0 0 10px;transition-duration: 1s;}
    #header nav[role="navigation"] ul.menu li ul.sub-menu li{padding: 10px 20px 0;width: 100%;}
    #header nav[role="navigation"] ul.menu li ul.sub-menu li.first{}
    #header nav[role="navigation"] ul.menu li ul.sub-menu li.last{padding-bottom: 5px;}
    #header nav[role="navigation"] ul.menu li ul.sub-menu li a{background-color: #fd8f1e;
    border: medium none;
    border-radius: 5px;
    padding: 10px 15px;}
    #header nav[role="navigation"] ul.menu li ul.sub-menu li a:hover{background-color: #76c7c0;}
    .toggle-subnav i {float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-right: 10px;}
    .sub-menu i {float: left;
    line-height: 20px;
    margin-right: 10px;}
    .mobile-fav, .mobile-search-icon {display: block;}
    #mobile-search-input p.keywords {width: 80%;}
    #mobile-search-input p.search_btn {width: 20%;}
    body#home form#search_quick .sbOptions {border-radius: 0 0 5px 5px;bottom: auto !important;top: 50px !important;z-index: 30;}
    .localagents h1 {text-align: center;position: relative;}
    .localagents ul.client-logos li {width: 50%;}
    .localagents ul.client-logos li .client-logo {background-color: #ffffff; border-radius: 5px; padding: 15px; position: relative;}
    .localagents ul.client-logos li span {display: block;height: 80px;line-height: 80px;text-align: center;vertical-align: middle;}
    .localagents ul.client-logos li span {display: block;height: 80px;line-height: 80px;text-align: center;vertical-align: middle;}
    #tab-content #tab_opens, #tab-content #tab_agent, #tab-content #tab_map, #tab-content .similar{padding: 30px 4%;}
    body#property #tabs #tab-content #tab_features {padding: 30px 4%;}
    body#property #tabs #tab-content #tab_features .feature-left .desc {border-bottom: 1px solid #e0e0e0;border-right: none;padding: 0 0 30px;}
    body#property #tabs #tab-content #tab_features .feature-right {padding: 30px 0 0;}
    #tab-content .similar .text {margin-bottom: 30px;}
    form#search_quick .sbOptions {width: 101%;}
    body#property #tabs #tab-content #tab_features .headline {float: none;width: 100%; margin-bottom: 10px;}
    body#property #tabs #tab-content #tab_features .sosmed {
    margin-bottom: 30px;
    position: relative;
    right: 0;
    top: 0;
}
    body#property #tabs #tab-content #tab_features .sosmed > a {}
    body#property #tabs ul.media-tabs > li > a > i, body#property #tabs ul.media-tabs > li > a#map_tabs > i {background-position: center center;display: block;height: 60px;line-height: 60px;margin: 0;width: 100%;}
    .localagents {padding: 30px 0 80px;}
    .localagents h1 span {top: 220px;}
    .property-table ul.rooms {display:none;}
    .media .thumbnails-wrap ul.rooms {clear: none;display: block;float: right;width: 30%;padding-top: 3px;}
    .price-address {clear: none;margin: 0;padding: 0;width: 70%;}
    .price-address .price {clear: both;color: #fd8204;float: left;font-size: 30px;font-weight: bold;}
    .price-address .address {clear: both;color: #ffffff;float: left;font-size: 24px;font-weight: normal;}
    .search_results .ads {display: none;}
    .media .cycle-slideshow a.photo_number {display: block;}
}

@media screen and (max-width:640px) {
    body#property #tabs ul.media-tabs.stick {width:100%; padding:0;}
    #footer-bottom .copyright{padding: 10px 0;text-align: center;}
    #footer-bottom .sosmed{padding: 0 0 10px;text-align: center;}
    #footer .sosmed p {width: 60px;}
    #footer .sosmed p a {font-size: 36px;}
    #tab-content #tab_opens {padding: 30px 0;}
    #tab-content #tab_opens h2 {padding: 0 4%;margin: 0;}
    #tab-content #tab_opens ul{margin: 0;}
    #tab-content #tab_opens ul li {border-top: 1px solid #e0e0e0;padding: 20px 4%;}
    #tab-content #tab_opens ul li.first {border-top: none;}
    #footer #footer-top .description {padding: 0;}
    body#property footer[role="contentinfo"] {padding:0;}
    #property .section-top.wrap{padding: 0;width: 100%;}
    #tab_agent .agent .info {border-right: medium none;height: auto;padding: 0 0.9375rem;position: relative;}
    #tab_agent .agent .image {border: 1px solid #e0e0e0;float: left;height: 250px;}
    #tab_agent .agent .info-office {height: auto;padding: 30px 0 0;position: relative;}
    #tab_agent .agent .info-office p.email {bottom: auto;float: right;padding: 0 0.9375rem;position: relative;width: 50%;}
    #tab_agent .agent .info-office .logo {float: left;padding-top: 15px;width: 50%;}
    .website > a {color: #33cccc;text-decoration: underline;}
    #tab_agent .agent {padding-bottom: 30px;width: 100%;}
    #tab-content #tab_agent {padding-bottom: 0px;}
    .search-toolbar .info {float: none;margin: 20px 0;}
    .search-toolbar .tools {float: none;}
    .search-toolbar .sort {float: left !important;padding: 0;}
    .search-toolbar {margin: 0 0 30px;}
    form#search_quick .sbOptions {width: 100.5%;}
    .price-address .price {font-size: 18px;}
    .price-address .address {font-size: 15px;}
    .listing .AdWidget_ImageWidget {position: relative !important;height: auto !important; }
    .listing .AdWidget_ImageWidget a {
    height: auto;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
    li#mfades.listing {
        height: 460px !important; 
        overflow: hidden !important;
        -webkit-overflow-scrolling: touch;
        margin-bottom: 20px !important;
    }
    .listing .AdWidget_ImageWidget img {
    position: relative;
    width: 100% !important;
}
    .media .thumbnails-wrap ul.rooms li {margin: 0 0 6px;}
    .media .thumbnails-wrap ul.rooms li .room_type {height: 18px;}
    .media .thumbnails-wrap ul.rooms li .room_count {font-size: 18px;height: 18px;line-height: 18px;width: 20px;margin-left: 5px;}
    .media .thumbnails-wrap ul.rooms li.bedrooms .room_type {background-image: url("../images/icons/bed-grey-s.png");}
    .media .thumbnails-wrap ul.rooms li.bathrooms .room_type {background-image: url("../images/icons/bath-grey-s.png");}
    .media .thumbnails-wrap ul.rooms li.carspaces .room_type {background-image: url("../images/icons/car-grey-s.png");}
    #search_results_tab ul.shadetabs{display:none;}
    #search_results_tab ul.shadetabs.mobile {display:block;}
    .search-toolbar {display:none;}
    #map_search_result .search-toolbar {display:block;}
    #search_results #list_format{display: block!important;}
    #search_results #map_search_result {display: block!important;}
    #map_search_result #list_format {display:none;}
    .property .direction a, .property .direction a.control, .property .direction > span{top: 35%; }
    .direction a i, #thumbnails a.control i, .direction > span > i {font-size: 30px;height: 50px;line-height: 50px;width: 30px;}
    .direction a, .direction a.control, .direction > span {height: 50px;width: 40px;}
    .scroll-top {width: 80px;}
    .scroll-top img {width: 30px;}
    .scroll-top i {font-size: 40px;line-height: 40px;}
    div.pp_pic_holder{ left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; }
    div.pp_pic_holder div.ppt { display:none !important; }
    div.pp_pic_holder .pp_content { width:100% !important; height:100% !important; }
    div.pp_pic_holder .pp_content iframe { width:100% !important; }
    div.pp_pic_holder .pp_content .pp_fade { position:relative; }
    div.pp_pic_holder .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
    div.pp_pic_holder .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 40px; }
    div.pp_pic_holder .pp_content .pp_gallery { display:none !important; }
    div.pp_pic_holder .pp_details { float:none; width:100% !important; margin:0; }
    div.pp_pic_holder .pp_details a.pp_close { top:auto; bottom:0; right:0; }
    div.pp_pic_holder .pp_details .pp_description { font-size:14px; }
    .localagents ul.client-logos li{float: left; padding:0; width: 50%;}
    #find-an-agent .search_office .search-by-name, #find-an-agent .search_office .search-by-suburb, #find-an-agent .search_office .submit-search {padding: 0;}
    #find-an-agent .search_office .search-by-name, #find-an-agent .search_office .search-by-suburb {margin-bottom: 20px;}
    .search form#search_quick input[type="submit"] {margin: 0 auto;width: 150px;}
    ol.cf-ol li input[type="text"], ol.cf-ol li input[type="password"], ol.cf-ol li .sbHolder, .site_alerts .fieldset {width:100%;}
    .form-agent-log input.button {margin-left: 0;}
    p.button.email_btn {padding-left: 0px;}
    p.button.email_btn input.btn {margin: 0 auto;}
    div#office .map {padding-left: 0.9375em;}
     body#office #property-list #search_results, body#office #property-list .office-slide {padding: 0;}
    body#office .listing-tools.bottom {margin-bottom: 20px;}
    #box_map.box_lightbox {left: 5%;margin: 0;top: 90px;width: 90%;}
    #load_form_map iframe {height: 300px !important;}
}
@media screen and (max-width:500px) {
    #tab_agent .agent .info {border-right: medium none;height: auto;padding: 20px 0;width: 100%;}
    #tab_agent .agent .image {border: 1px solid #e0e0e0;float: left;height: 250px;width: 100%;}
    #tab_agent .agent .info-office p.email {bottom: auto;float: right;padding: 0 0 0 2rem;position: relative;width: 50%;}
    #find-an-agent #office .office-list .office_box .office_logo, #find-an-agent #office .office-list .office_box .properties-link, #find-an-agent #office .office-list .office_box .profile-link {float: none;}
    #find-an-agent #office .office-list .office_box .properties-link{margin-bottom: 20px;}
    #find-an-agent #office .office-list .office_box .office_logo{margin-bottom: 10px;}
    li#mfades.listing {
        height: 390px !important; 
    }
}
@media screen and (max-width:420px) {
    li#mfades.listing {
        height: 315px !important; 
    }
}
@media screen and (max-width:400px) {
    li#mfades.listing {
        height: 280px !important; 
    }
    form#search_quick .sbOptions {width: 101%;}
    #fourOfour #searchform > div > input {float: none;
    margin: 0 0 10px;
    width: 100% !important;}
    #fourOfour #searchform p.button {float: none;}
    #fourOfour #content > .post{text-align: center;}
    .sbSelector, form#search_quick .sbSelector {color: #7f8c8c;display: inline-block;font-size: 12px;font-weight: 600;height: 100%;padding: 0 0.75rem;width: 100%;}
    #mobile-search-input p.search_btn {padding: 20px 30%;width: 100%;}
    #mobile-search-input p.keywords {width: 100%;}
    .gm-style-iw .info-window-wrap {width: 100%;}
    .gm-style-iw .info-window-wrap .info_img {width: 40%;}
    .gm-style-iw .info-window-wrap .info-desc {width: 60%;padding-right: 0;}
    .gm-style-iw .info-window-wrap .info-desc ul.rooms li {margin: 0 10px 0 0;padding: 0 0 0 22px;}
    .gm-style-iw .info-window-wrap .property_type-price {font-size: 12px;line-height: 14px;}
    #map_canvas .gm-style-iw .info-window-wrap .property-view .logo {width: 50%;}
}
@media screen and (max-width:320px) {
    li#mfades.listing {
        height: 240px !important; 
    }
}

@media screen and (max-width:900px){
    .home_footer .wrap {padding: 0;width: 100%;}
    #footer .home_footer li,#footer .home_footer li.adminlogin{border-bottom: 1px solid #818b8c;float: none;padding: 20px 4%;width: 100%;}
    #footer .home_footer li i {color: #7f8c8c;display: inline-block;float: right;font-size: 24px;}
    #header .sign-in {display: none;}
}
@media screen and (min-width:641px) and (max-width:820px) {
    #list_format .listing .photo-desc .rooms p {font-size: 15px;height: 16px;line-height: 16px;margin-right: 10px;padding-left: 20px;}
    #list_format .listing .photo-desc p.bedrooms {background: url("../images/icons/bed-s.png") no-repeat scroll left bottom transparent;padding-left: 23px;}
    #list_format .listing .photo-desc p.bathrooms {background: url("../images/icons/bath-s.png") no-repeat scroll left bottom transparent;}
    #list_format .listing .photo-desc p.carspaces {background: url("../images/icons/car-s.png") no-repeat scroll left bottom transparent;padding-left: 24px;}
    #list_format .listing .photo-desc p.price {font-size: 15px;line-height: 16px;}
}
@media screen and (min-width:1px) and (max-width:360px) {
    #list_format .listing .photo-desc .rooms p {font-size: 15px;height: 16px;line-height: 16px;margin-right: 10px;padding-left: 20px;}
    #list_format .listing .photo-desc p.bedrooms {background: url("../images/icons/bed-s.png") no-repeat scroll left bottom transparent;padding-left: 23px;}
    #list_format .listing .photo-desc p.bathrooms {background: url("../images/icons/bath-s.png") no-repeat scroll left bottom transparent;}
    #list_format .listing .photo-desc p.carspaces {background: url("../images/icons/car-s.png") no-repeat scroll left bottom transparent;padding-left: 24px;}
    #list_format .listing .photo-desc p.price {font-size: 15px;line-height: 16px;}
}
/*@media only screen 
and (min-device-width : 1px) 
and (max-device-width :640px) 
and (orientation : portrait) {
    .media .cycle-slideshow a img, .homepage .slider #realty_widget_featured_listings img {height: 50%;min-height: 0;min-width: 0;width: auto;}
}*/